/*
Theme Name: Hohepa Auckland
Description: Theme for Hohepa Auckland.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 2.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

hr {
    background: none repeat scroll 0 0 #ebebeb;
    border: 0 none;
    clear: both;
    height: 1px;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}

/*h3.tagline {
    margin-top: 50px !important;
}*/

/* Horizontal Sub-Page Navigation */
#sub-nav-container {
    float: left;
    width: 100%;
}
#sub-nav .side-nav {
    border: 0 none;
    display: table;
    width: 100%;
}
#sub-nav .side-nav li {
    border: 0 none;
    display: table-cell;
    text-align: center;
    width: 1%;
}
#sub-nav .side-nav li.current_page_item a {
    background: none repeat scroll 0 0 #fff;
}
#sub-nav .side-nav li a {
    background: none repeat scroll 0 0 #EBEAEA;
    border: 1px solid #EBEAEA !important;
    color: #6d5b4b;
    margin-right: -1px;
}
#sub-nav .side-nav li:last-child a {
    margin-right: 0px;
}
#sub-nav .side-nav li a:hover {
    background: none repeat scroll 0 0 #ffffff;
}

/* Mail Chimp Form */
#mc_signup_submit {
    height: 30px;
    margin-top: 1em;
    width: 80%;
}

/* Footer Login Form */
#loginform_container p {
    margin-bottom: 10px;
}
.login-remember {
    display: inline;
    float: right;
    width: auto;
    margin-top: 8px;
}
input[type="password"] {
    border: 1px solid #d2d2d2;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: #747474;
    font-size: 13px;
    margin-right: 1%;
    padding: 8px 15px;
    width: 100%;
}
.login-submit input {
    height: 30px;
}

@media only screen and (max-width: 800px){

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}